<?php
/**
 * @package     Module VEL Checker for Joomla
 * @version     1.1.5
 * @author      Stergios Zgouletas <info@web-expert.gr> / WEB EXPERT SERVICES LTD
 * @link        http://www.web-expert.gr
 * @copyright   Copyright (C) 2019-2020 WEB EXPERT SERVICES LTD. All Rights Reserved
 * @license     http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */
defined('_JEXEC') or die;
?>
<div class="velist<?php echo $params->get('moduleclass_sfx'); ?>" id="mod_velchecker_wrapper">
	<div class="row-fluid">
		<div class="span12 alert alert-info disclaimer">
			<h3><?php echo JText::_('MOD_VELCHECHER_DISCLAIMER');?> <a target="_blank" href="https://vel.joomla.org/live-vel">vel.joomla.org</a></h3>
			<h4><?php echo JText::_('MOD_VELCHECHER_DISCLAIMER2');?></h4>
			<p><?php echo JText::_('MOD_VELCHECHER_DISCLAIMER3');?></p>
			<a class="velcheckeraccept btn btn-success" href="index.php?mod=velchecker&accept=1&_t=<?php echo time();?>"><?php echo JText::_('MOD_VELCHECHER_UNDERSTAND_ACCEPT');?></a>
			<a class="velcheckerdecipline btn btn-danger" href="index.php?option=com_installer&view=manage&filter[search]=vel"><?php echo JText::_('MOD_VELCHECHER_UNINSTALL');?></a>
		</div>
	</div>
</div>
